0
votes
2answers
785 views

How to install multiple glibc on fedora

I have a fedora 4 installed on my computer and it has glibc version 2.5.3, but I want to install a software that needs a glibc 2.7+ . On the other hand, I have some programs that need this 2.5.3 ...